Subject: Re: Cutting open objects
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Jun 94 22:48:12 PDT

Jim McCabe writes:
>Eric Castro writes:
>>    2) How to include a coordinated 2-D animation (such as a point moving alo
n
>>       a graph).  Preferably using the anim frames as backdrops, but a surfac
e
>>       mapped onto a plane will also do.
>
>As far as the 2-D animation, if you have a program such as DPaint you can
>make the animation there, then break it into indivudal frames using ADPro
                                                                     ^^^^^

					Why not just use DPaint itself?

>

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\                       |         (206) 283-3540           *
***********************************************************************